@charset "utf-8";



body{
	background-color:#dad8d5;
	background-attachment:fixed;
	background-image:none;
	background-repeat:no-repeat;
	background-position:center center;
}
a:link{
}
a:visited{
}
a:hover{
}
a:active{
}
.pageWidth{
	background-color:#dad8d5;
	background-attachment:fixed;
	background-image:none;
	background-repeat:no-repeat;
	background-position:center center;
}
.main_sub1{
margin-top:10px;
}
.main_sub2{
margin:10px 0px;
}